Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594053 - [5.5] SFQ qdisc crashes with limit of 2 packets [rhel-5.4.z]
[5.5] SFQ qdisc crashes with limit of 2 packets [rhel-5.4.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 579774
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 08:58 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
7 users (show)

See Also:
Fixed In Version: kernel-2.6.18-164.19.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 11:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0461 normal SHIPPED_LIVE kernel bug fix update 2010-06-08 11:44:34 EDT

  None (edit)
Description RHEL Product and Program Management 2010-05-20 08:58:42 EDT
This bug has been copied from bug #579774 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 4 Jiri Pirko 2010-05-25 01:40:26 EDT
in 2.6.18-164.19.1.el5
Comment 7 errata-xmlrpc 2010-06-08 11:45:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0461.html

Note You need to log in before you can comment on or make changes to this bug.